@charset "utf-8";
.content-title2 h2{
	margin-bottom: 40px;
}
.contact .contact_pic2{
	margin: 0 auto;
}
.product_des {
    font-size: 22px;
    color: #626262;
    text-align: center;
    padding: 0 10px;
    margin-bottom: 35px;
}
/*共用*/
.btn-simple{
	width: 237px;
	margin-top: 40px;	
}
.btn-simple.btn-simple2{
    background: #000000;
    width: 345px;
}
/*影片*/
.links-sect{
	background: #F5F5F5;
	margin-bottom: 17px;
	margin-top: 35px;
	padding-top: 57px;
}
.slider-for{
	margin:0 auto 45px;
	max-width: 936px;
}
.slider-for .item{
	float: left;
}
.slider-for .item .text{
	padding-right: 77px;
	position: relative;
	margin-bottom: 15px;
}
.slider-for .item .text .name{
	font-size: 20px;
	font-weight: bold;
}
.slider-for .item .text .description{
	position: absolute;
	top: 0;
	right: 0;
	width: 77px;
	font-size: 14px;
	line-height: 43px;
}
.links-list .slick-arrow{
	background: url(../images/index/arrow2.png);
	width: 60px;
	height: 60px;
	position: absolute;
	top: 50%;
	margin-top: -30px;
	font-size: 0;
	border:none;
	z-index: 5;
	cursor: pointer;
	transition: all 0.3s ease;
}
.links-list .slick-arrow:hover{
	transform: scale(1.1);
}
.links-list{
	padding: 0 70px;
}
.links-list .slick-prev{
	left: 0;
}
.links-list .slick-next{
	right: 0;
	background-position: 100% 0
}
.links-list .slick-list{
	padding: 0 0!important;
}
.links-list .item{
	width: 14.28%;
	height: 315px;
	margin-bottom: 4px;
	padding: 0 3px;
}
.links-list .box:before{
	content: '';
	border:solid 3px transparent;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	transition: all 0.3s ease;
	left: 0;
}
.links-list .box:hover:before,
.links-list .slick-current .box:before{
	border-color: #999999;
}
.links-list .box{
	max-width: 246px;
	margin: auto;
	position: relative;
	background: #fff;
	transition: all 0.3s ease;
	opacity: 0.5;
}
.links-list .box:hover,
.links-list .slick-current .box{
	opacity: 1;
}
.links-list .box .cover{
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	z-index: 30;
	font-size: 0;
}
.links-list .box .text{
	padding: 0;
	height: 0;
	box-sizing: border-box;
	transition: all 0.3s ease;
	overflow: hidden;
	line-height: 1.2;
	background: #fff;
}
.links-list .item:hover .box .text,
.links-list .slick-current .box .text{
	height: 69px;
	padding-top: 7px;
	padding-bottom: 20px;
	
}
.links-list .box .pic{
	height: 0;
    padding-bottom: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}
.links-list .box .pic img{
	margin: auto;
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
}
.links-list .box .name{
	color: #000000;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	margin: 0;
}
.links-list .box .en_name{
	color: #616161;
	font-size: 15px;
	text-align: center;
}
/*main1*/
.main1{
	background: url(../images/service/pic19.jpg);
	padding-top: 53px;
	padding-bottom: 39px;
	position: relative;
	align-items: center;
	margin-bottom: 119px;
}
.main1 .pic{
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	width: 74.947%;
}
.main1 .pic2{
	position: relative;
	z-index: 2;
	width: 41.698%;
}
.main1 .container{
	max-width: 1409px;
	margin: auto;
}
/*main2*/
.main2{
	padding-top: 0px;
	padding-bottom: 0px;
}
.main2_list{
	max-width: 725px;
	margin: auto;
	width: 100%;

}
.main2_list li{
	position: relative;
	color: #fff;
	overflow: visible;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 12px;
	padding: 6px 15px;
}
.main2_list li .num{
	display: inline-block;
	vertical-align: middle;
	background: url(../images/EZB2B/ic1.png);
	width: 93px;
	height: 93px;
}
.main2_list li:nth-child(2) .num{
	background: url(../images/EZB2B/ic2.png);
}
.main2_list li:nth-child(3) .num{
	background: url(../images/EZB2B/ic3.png);
}
.main2_list li:nth-child(4) .num{
	background: url(../images/EZB2B/ic4.png);
}

.main2_list li .text{
	display: inline-block;
	vertical-align: middle;
}
.main2_list li .name{
	margin: 0;
	font-size: 32px;
	font-weight: bold;
}
.main2_list li .description{
	font-size: 18px;
	font-weight: bold;
}
.main2_list li:before{
	content: '';
	z-index: -1;
	position: absolute;
	top: 0;
	bottom: 0;
	background: #000;
	width: 0;
    transition: all 0.6s ease;
}
.main2_list li.animated:before{
    width: 100vw;

}
.main2_list li:nth-child(1){
	border-radius: 0 300px 300px 0;	
}
.main2_list li:nth-child(2){
	border-radius: 300px 0 0 300px ;	

}
.main2_list li:nth-child(3){
	border-radius: 0 300px 300px 0;	
	
}
.main2_list li:nth-child(4){
	border-radius: 300px 0 0 300px ;	
	
}
.main2_list li:nth-child(1):before{
	right: 0;
	border-radius: 0 300px 300px 0;	
	background: #E99336;
}
.main2_list li:nth-child(2):before{
	left: 0;
	border-radius: 300px 0 0 300px ;	
	background: #A71B44;
}
.main2_list li:nth-child(3):before{
	right: 0;
	border-radius: 0 300px 300px 0;	
	background: #2B5890;
	
}
.main2_list li:nth-child(4):before{
	left: 0;
	border-radius: 300px 0 0 300px ;	
	background: #4A973D;
	
}
/*上*/
.main_top{
	display: flex;
	background: #F0F0F0;
	align-items: center;
	justify-content: space-between;
}
.main_top .box{
	max-width: 100%;
	height: 100%;
	color: #333333;
	font-size: 20px;
	width: 50%;
	display: flex;
	justify-content: center;
}
.main_top .pic{
	width: 50%;
}
.main_top .pic img{
	width: 100%;
	object-fit: cover;
	height: 100%;
}
.main_top .tit2{
	color: #333;
	font-size: 30px;
	position: relative;
	margin-bottom: 20px;
	line-height: 1.2;
	letter-spacing: -1px;
	font-weight: bold;
}
.main_top .tag{
	margin-top: 10px;
	width: 317px;
	line-height: 48px;
	text-align: center;
	font-size: 20px;
	color: #A70000;
	border:solid 1px #A70000;
	border-radius: 10px;
    transition: all 0.3s ease;
	box-shadow: 0 0 3px rgba(0,0,0,.3);
	display: block;

}
.main_top .tag:hover{
	transform: scale(1.05);
	background: #A70000;
	color: #fff;
}
.main_top .description-list{
	margin-bottom: 35px;

}
.main_top .description-list li{
	padding-left: 25px;
	position: relative;
	margin-bottom: 15px;
}
.main_top .description-list li:before{
	content: '';
	display: inline-block;
	width: 9px;height: 9px;
	background: #EA0101;
	border-radius: 50%;
	position: absolute;
	left: 0;
	top:12px;
}
/**/
.main_top .pic{
	text-align: right;
}
.main_left_to_right_top .main_top:nth-child(odd) .pic,
.main_right_to_left_top .main_top:nth-child(even) .pic{
	order: 2;
	text-align: left;
}
.main_top:nth-child(1) .pic{
	background: #27292C;
}
.main_top:nth-child(2) .pic{
	background: #B28656;
}
.main_top:nth-child(3) .pic{
	background: #9B9B98;
}
/*下*/
.main{
	display: flex;
	background: #525252;
	align-items: center;
	justify-content: space-between;
	margin-bottom:1px;
}
.main .box{
	max-width: 100%;
	height: 100%;
	color: #FFFFFF;
	font-size: 18px;
	padding-right: 87px;
}
.main .tag{
	font-size: 18px;
	margin-bottom: 80px;
	margin-top: -30px;
}
.main .pic{
	width: 50%;
}
.main .box{
	width: 50%;
}
.main .tit{
	color: #FFC500;
	font-size: 28px;
	position: relative;
	margin-bottom: 25px;
    line-height: 1.4;
	letter-spacing: -1px;
}
.main .tit:before{
	position: absolute;
	content: '';
	display: inline-block;
	top: 8px;
	background: #FFC500;
	height: 63px;
	width: 80px;
}
/**/
.main_left_to_right .main:nth-child(odd) .tit,
.main_left_to_right .main:nth-child(odd) .text,
.main_right_to_left .main:nth-child(even) .tit,
.main_right_to_left .main:nth-child(even) .text{
	padding-left: 107px;
}

.main_left_to_right .main:nth-child(odd) .tit:before,
.main_right_to_left .main:nth-child(even) .tit:before{
	left: 0;
}

.main_left_to_right .main:nth-child(odd) .pic,
.main_right_to_left .main:nth-child(even) .pic{
	order: 2;
}
/**/
.main_left_to_right .main:nth-child(even),
.main_right_to_left .main:nth-child(odd){
	text-align: right;
}
.main_left_to_right .main:nth-child(even) .tit,
.main_left_to_right .main:nth-child(even) .text,
.main_right_to_left .main:nth-child(odd) .tit,
.main_right_to_left .main:nth-child(odd) .text{
	padding-right: 107px;
}
.main_left_to_right .main:nth-child(even) .tit:before,
.main_right_to_left .main:nth-child(odd) .tit:before{
	right: 0;
}


/*!共用*/
.main_purple,.main_purple .box{
	background: #30213F;
}
.main_purple .tit{
	color: #E7BC7E;
}
.main_purple .tit:before{
	background: #E7BC7E;
}

.main_blue,.main_blue .box{
	background: #006383;
}

.main_blue .tit{
	color: #7DE7DF;
}
.main_blue .tit:before{
	background: #7DE7DF;
}

.btn-box{
	padding-top: 50px;
}

@media screen and (max-width: 1700px){
	.main .tit{
		font-size: 24px;
		padding-top: 8px;
		margin-bottom: 15px;
	}
	.main .box{
		font-size: 18px;
	}
}
@media screen and (max-width: 1024px){
	.product_tit{
		font-size: 20px;
	}
	.product_des{
		font-size: 16px;
	}
}
@media screen and (max-width: 1000px){
	.main2{
		padding-top: 0px;
		padding-bottom: 20px;
	}
	.main2_list li:nth-child(n):before{
		border-radius: 0;
	}
	.main2_list li {
		text-align: center;
	}
	.main2_list li .name{
		font-size: 26px;
	}
	.main2_list li .description{
		font-size: 16px;
	}
	.pic{
		width: 80%;
		display: block;
		margin: auto;
	}

	.main1{
		margin-bottom: 20px;
	}
	.main1 .pic2{
		width: 100%;
	}
	.main1 .pic{
		width: 100%;
		margin-top: 15px;
		position: static;
	}
	/*上*/
	.main_top{
		flex-wrap: wrap;
	}
	.main_top .pic,.main_top .box{
		width: 100%;
	}
	.main_top .pic img{
		height: auto;
		width: 100%;
	}
	.main_top .box{
		order:2;
		padding: 20px 20px 40px;
	}
	.main_top .tit2{
		font-size: 22px;
	}
	.main_top .box{
		font-size: 18px;
	}

	.main_top .description-list li:before{
		top: 10px;
	}
	.main_top .tag{
		font-size: 20px;
	}
	/*下*/
	.main{
		display: block;
		background: none!important;
	}
	.main .tit{
		font-size: 22px;
	}
	.main .tit br{
		display: none;
	}
	.main .pic,.main .box{
		width: 100%;
	}
	.main .tag{
		margin-bottom: 20px;
		margin-top: 0;
	}
	.main .box{
		background: #525252;
		padding: 15px 15px 40px;
	}
	.main .tit:before{
		display: none;
	}
	.main_left_to_right .main:nth-child(odd) .tit, .main_left_to_right .main:nth-child(odd) .text, .main_right_to_left .main:nth-child(even) .tit, .main_right_to_left .main:nth-child(even) .text{
		padding-left: 0;
	}
	.main_left_to_right .main:nth-child(even) .tit, .main_left_to_right .main:nth-child(even) .text, .main_right_to_left .main:nth-child(odd) .tit, .main_right_to_left .main:nth-child(odd) .text{
		padding-right: 0;
	}
	.main_left_to_right .main:nth-child(even), .main_right_to_left .main:nth-child(odd){
		text-align: left;
	}

	.btn-box{
		padding-top: 20px;
		padding-bottom: 40px;
	}
	
	.btn-simple{
		margin-top: 15px;
		margin-bottom: 15px;
	}
	.links-sect{
		padding: 20px 15px;
	}
	.slider-for .item .text{
		padding-right: 0;
	}
	.slider-for .item .text .description{
		position: static;
	}
	.links-list{
		padding: 0 40px;
	}
	.links-list .slick-arrow{
		width: 35px;
		height: 35px;
		background-size: 70px auto;
	}

	
}